@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
@charset "utf-8";

/* CSS Document */
html {}

body {
    color: #111827;
}

.h1,
h1 {}

.sticky {
    position: fixed !important;
    top: 0px;
    z-index: 999;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
    box-shadow: 0px 6px 10px 0px rgb(0 0 0 / 5%);
}

.sticky .hdr-top {
    display: none;
}

.sticky .navbar-brand>img {
    height: 48px;
}

.sticky .navbar-expand-lg .navbar-nav .nav-link {}

.media {}

.media .media-left,
.media .media-body,
.media .media-right {
    display: table-cell;
    vertical-align: top;
}

.media .media-left {}

.media .media-body {
    width: 10000px;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

.text-warning {
    color: #ca8a04 !important;
}

.bg-warning {
    background-color: #ca8a04 !important;
}

.bg-gray {
    background-color: #111827 !important;
}

h1,
h2,
h3,
h4,
h5 {
    margin-top: 0px;
}

p {
    line-height: 28px;
    color: #374151;
    font-size: 16px;
}

p strong {
    font-weight: 600;
}

.list-point {
    position: relative;
    margin-bottom: 25px;
}

.list-point ul {}

.list-point ul li>img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.list-point ul li {
    line-height: 22px;
    font-size: 16px;
    padding-left: 35px;
    position: relative;
    font-weight: 400;
    margin-bottom: 15px;
    color: #374151;
}

.list-point ul li>svg {
    color: #ca8a04;
    position: absolute;
    left: 0px;
    top: 3px;
}

.btn {
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 6px;
}

.btn-lg {
    font-size: 15px;
    padding: 12px 22px;
    font-weight: 500;
}

.btn-sm {
    font-size: 12px;
    padding: 5px 15px;
}

.btn-warning {
    background-color: #ca8a04;
    border-color: #ca8a04;
    color: #fff;
}

.btn-warning:hover {
    background-color: #a16207;
    border-color: #a16207;
    color: #fff;
}

.btn-outline-warning {
    border-color: #ca8a04;
    color: #a16207;
}

.btn-outline-warning:hover {
    background-color: #ca8a04;
    border-color: #ca8a04;
    color: #fff;
}

header {
    z-index: 1000;
    box-shadow: 0px 6px 10px 0px rgb(0 0 0 / 5%);
    transition: 0.5s;
    width: 100%;
}

.navbar {}

.navbar-brand {
    padding: 5px 0px;
    font-weight: 700;
    font-size: 30px;
}

.navbar-brand h1 {}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-brand {}

.navbar-brand span {}

.navbar-brand>img {
    height: 48px;
}

.logo-heading {}

.logo-heading h1 {
    font-size: 18px;
    line-height: 20px;
}

.logo-heading span {
    color: #4b5563;
    font-size: 12px;
    font-weight: 400;
}

.navbar-default .navbar-nav>li>a {
    color: #333;
}

.navbar-nav>li>a.logo {
    padding: 5px 35px;
    margin-top: 10px;
}

.navbar-nav {}

.navbar-expand-lg .navbar-nav .nav-link {
    color: #2d2430;
    padding: 15px 22px;
    font-weight: 500;
    font-size: 15px;
    text-transform: capitalize;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: #ee2e2e;
}

.navbar-nav>li:hover>.drop-menu {
    display: block;
}

.navbar-expand-lg .mobile-navbar .nav-link>img {
    width: 26px;
    height: 26px;
    object-fit: contain;
}

.navbar-expand-lg .mobile-navbar .nav-link {
    color: #111827;
    padding: 6px 16px;
    font-size: 15px;
    text-transform: inherit;
    font-weight: 600;
}

.navbar-expand-lg .mobile-navbar .nav-link svg {
    margin-right: 5px;
}

.navbar-expand-lg .mobile-navbar .nav-link.call-nav {
    background-color: #ca8a04;
    border-radius: 6px;
    font-weight: 500;
    font-size: 15px;
}

.drop-menu {
    width: 100%;
    border: none;
    min-width: 14rem;
    padding: 12px;
    box-shadow: 1px 2px 10px 1px rgb(0 0 0 / 7%);
}

/********************
*****Slide effect
**********************/
.slider-wrap {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 70px;
    padding-bottom: 70px;
}

.slider-wrap>img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.slider-wrap .owl-carousel .owl-item img {}

.slider-wrap .owl-nav {
    position: absolute;
    top: 50%;
    justify-content: space-between;
    width: 100%;
}

.slider-wrap .owl-dots {
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 0px;
    right: 0px;
}

.slider-wrap .owl-nav .owl-prev {
    float: left;
    margin-left: 30px;
}

.slider-wrap .owl-nav .owl-next {
    float: right;
    margin-right: 30px;
}

.slider-wrap .owl-nav .owl-prev span {
    font-size: 50px;
    color: #fff;
}

.slider-wrap .owl-nav .owl-next span {
    font-size: 50px;
    color: #fff;
}

/*---------- SLIDE CAPTION ----------*/
.slide-text {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    position: absolute;
    justify-content: center;
    align-self: center;
    align-items: center;
    display: flex;
    z-index: 1;
    /* background:linear-gradient(90deg, #3D1811 -14.3%, rgb(61 24 17 / 68%) 30.8%, rgb(61 24 17 / 74%) 100.18%); */
}

.slide-text-dec {
    position: relative;
}

.slide-text h4 {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.slide-text h1 {
    font-weight: 700;
    font-size: 60px;
    line-height: 65px;
}

.slide-text h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
}

.slide-text p {
    font-weight: 500;
    font-size: 22px;
    line-height: 34px;
    color: #374151;
}

.slide-text .btn-lg {
    font-weight: 600;
    font-size: 17px;
    padding: 11px 30px;
    border-width: 2px;
}


/*=========== end ===========*/

/*========== enquire form ======*/
.wrap {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.title {
    position: relative;
    margin-bottom: 35px;
}

.title h1 {
    font-size: 48px;
    font-weight: 700;
}

.title h2 {
    font-size: 44px;
    font-weight: 700;
}

.title h3 {
    font-size: 40px;
    font-weight: 700;
}

.title h4 {
    font-size: 30px;
    font-weight: 700;
}

.title h5 {
    font-weight: 700;
}

.title h6 {
    font-weight: 700;
}

.title p {
    font-size: 17px;
}

.sub-title {
    font-size: 14px;
    font-weight: 600;
}

.sub-title>span {
    padding: 10px 18px;
    border-radius: 30px;
    color: #854d0e;
    border: 1px solid #fef08a;
    background-color: #fefce8;
}

.embed-responsive {
    width: 100%;
    height: 435px;
    background-color: #313131;
}

.embed-responsive>video,
.embed-responsive>iframe {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
}

/*=========== about hompe page ================*/
.top-10 {
    top: 10px;
}

.end-10 {
    right: 10px;
}

.about-wrap {}

.abt-box {
    position: relative;
    margin-bottom: 25px;
}

.abt-box h4 {
    font-size: 28px;
}

.abt-box h5 {
    font-size: 20px;
}

.abt-box p {}

.abt-icon {
    width: 75px;
    height: 75px;
    margin-bottom: 5px;
}

.abt-icon>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.abt-img {
    position: relative;
    width: 100%;
    padding-left: 25px;
    padding-top: 25px;
}

.abt-img>img {
    width: 95%;
}

.abt-img1 {}

.abt-img2 {
    margin-top: 0px;
}

.abt-img:before {
    content: "";
    position: absolute;
    border: 4px solid #fff;
    left: 0px;
    top: 0px;
    right: 25%;
    height: 40%;
    background: #241111;
}

.item-box {
    position: relative;
    margin-bottom: 25px;
}

.tmb {
    position: relative;
    width: 100%;
    height: 260px;
    margin-bottom: 10px;
    border-radius: 8px;
    overflow: hidden;
}

.tmb>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-dec {}

.item-dec h4 {
    font-size: 20px;
    font-weight: 600;
}

.item-dec p {
    line-height: 22px;
    color: #666;
}

.counters {
    background: #f9ecfd;
    border-radius: 10px;
}

.counters h3 {
    font-size: 40px;
    font-weight: 600
}

.counters p {}

/*========== services  ========*/
.services-wrap {}

.srvs-dec {
    position: relative;
    z-index: 1;
}

.srvs-dec p {
    font-size: 18px;
    color: #000;
    line-height: 32px;
    margin-bottom: 35px;
}

.srvs-dec p:last-child {
    margin-bottom: 0px;
}

.srvs-box {
    position: relative;
    border: 2px solid #e5e5e5;
}

.srvs-img {
    width: 100%;
    height: 300px;
    overflow: hidden;
    margin-bottom: 15px;
}

.srvs-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.srvs-box:hover>.srvs-img>img {
    transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.srvs-icon {
    width: 65px;
    height: 65px;
    transition: 0.5s;
}

.srvs-icon>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: 0.5s;
}

.srvs-box:hover>.srvs-icon {
    transition: 0.5s;
    padding-right: 15px;
}

.srvs-box:hover {
    border: 2px solid #ca8a04;
}

.srvs-icon:hover>img,
.why-choose-icon:hover>img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.srvs-box h4 {
    font-weight: 600;
    font-size: 19px;
}

.srvs-box h5 {
    font-size: 16px;
}

.srvs-box h6 {
    font-size: 13px;
}

.srvs-box p {
    font-size: 14px;
    line-height: 20px;
}

.srvs-box .btn-link {
    color: #8F18B2;
    font-weight: 500;
}

.srvs-box .btn-link:hover {
    color: #000;
    text-decoration: none;
}

.srvs-body {}

.overlay {
    transition: 0.5s;
}

.galry {
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-radius: 8px;
}

.galry>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.galry:hover>img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.galry .overlay {
    background: linear-gradient(rgb(0 0 0 / 0%), rgb(0 0 0 / 62%));
    opacity: 0;
}

.galry .overlay h4 {
    font-size: 16px;
    font-weight: 600;
}

.galry:hover>.overlay {
    opacity: 1;
}

/*================= Why Choose Us ===================*/
.why-choose-wrap {}

.why-choose {
    position: relative;
}

.why-choose-icon {
    width: 65px;
    height: 65px;
}

.why-choose-icon>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: 0.5s;
}

.why-choose h4 {
    font-weight: 700;
    font-size: 20px;
}

.why-choose p {
    line-height: 24px;
}

/*=========== faq ================*/
.sidebar-sticky {
    position: sticky;
    top: 80px;
}

.faq-accordion {
    position: relative;
}

.faq-accordion .accordion-item {
    background-color: transparent;
    border-radius: 8px;
}

.faq-accordion .accordion-button {
    font-size: 18px;
    background-color: transparent;
    font-weight: 600;
    padding: 20px 15px;
}

.faq-accordion .accordion-button::after {
    background-size: 60%;
    background-position: center;
}

.faq-accordion .accordion-button:not(.collapsed)::after {}

.faq-accordion .accordion-button:not(.collapsed) {
    box-shadow: none;
    color: #ca8a04;
}

.faq-accordion .accordion-item:not(:first-of-type) {
    border-top: 1px solid #dee2e6;
}

.faq-accordion .accordion-body {}

.faq-accordion p {
    font-size: 14px;
    line-height: 22px;
}

/*================= Our Process ===================*/
.process-wrap {
    z-index: 1;
}

.process-line-wt {
    position: relative;
}

.process-line {
    position: absolute;
    top: 60px;
    left: 90px;
    right: 90px;
}

.process-line img {
    z-index: 0;
    margin: auto;
    display: block;
}

.process-list {
    width: 100%;
}

.process-list li {
    position: relative;
    margin-bottom: 40px;
}

.process-list li .process-box:before {
    position: absolute;
    content: "";
    left: 33px;
    top: 100%;
    background-color: #fef08a;
    height: 100%;
    width: 2px;
}

.process-list li:last-child .process-box:before {
    display: none;
}

.process-box {
    position: relative;
    padding-left: 90px;
    padding-top: 5px;
}

.process-icon {
    position: relative;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin: 0px auto 10px;
    box-shadow: 0px 0px 16px 1px rgb(0 0 0 / 8%);
    /*background-color: #ffffff;*/
    padding: 8px;
    background-color: #f0f0f0;

}

.process-icon img {
    position: relative;
    top: 20px;
    width: 55px;
    height: 55px;
    object-fit: contain;
}

.process-icon span {
    position: absolute;
    bottom: 35%;
    right: -30px;
    width: 26px;
    height: 26px;
    font-size: 13px;
    font-weight: 500;
}

.process-step {
    width: 65px;
    height: 65px;
    font-size: 20px;
    font-weight: 700;
}

.process-box h4 {
    font-size: 20px;
    font-weight: 700;
}

.process-box p {}


/*============= area button style ================*/
.areas-btn .btn {
    background-color: #1f2937;
    border-color: #1f2937;
    padding: 22px 5px;
    font-size: 18px;
}

.areas-btn .btn:hover {
    background-color: #ca8a04;
    border-color: #ca8a04;
}

/*=============== our team ===================*/
.owl-dots {
    text-align: center;
    margin-top: 30px;
}

.owl-carousel button.owl-dot {
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 5px;
    border-radius: 50%;
    background-color: #e4f5fd;
}

.owl-carousel button.active {
    background-color: #8F18B2;
    width: 10px;
    height: 10px;
}

.owl-nav {
    position: relative;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-top: 40px;
}

.owl-nav button span {
    font-size: 50px;
    line-height: 22px;
    font-weight: 100;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: block;
    color: #404041;
}

.owl-nav button span:hover {
    /*border: 1px solid #E93131;
    color: #E93131;*/
}

.owl-nav .owl-next {
    float: right;
    margin-right: -35px;
}

.owl-nav .owl-prev {
    float: left;
    margin-left: -35px;
}

/*====================  ====================*/
/*==================== ====================*/
.testimonial_block {
    width: 100%;
}

.testimonial_icon {
    width: 55px;
    height: 55px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 15px;
}

.testimonial_icon i {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.client_message {
    position: relative;
    width: 100%;
    padding: 25px 25px;
    border: 2px solid #e5e5e5;
    border-radius: 10px;
}

.client_message:hover {
    border: 2px solid #ca8a04;
}

.client_message p {
    font-size: 15px;
    line-height: 24px;
    max-height: 155px;
    overflow: auto;
    font-style: italic;
}

.client_message h6.text-warning {
    font-size: 12px;
}

.client_info {}

.client_info .media-left,
.client_info .media-body {
    vertical-align: middle;
}

.client_info .name h4 {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.client_info .name span {
    font-size: 12px;
    line-height: 18px;
    color: #9b9b9b;
    font-weight: 600;
}

.testimonial_block .quote_left {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -10px;
}

.testimonial_block .quote_left i {
    font-size: 70px;
    color: #e8fff0;
}

#testimonials .owl-carousel .owl-dots {
    text-align: center;
}

#testimonials .owl-carousel .owl-dots .owl-dot {
    width: 12px;
    outline: none;
    height: 12px;
    margin: 2px;
    border-radius: 50%;
    background-color: #ddd;
}

/*========= home page contact =========*/
.home-contact-wrap {}

.contactinfo-rgt {}

.contactinfo-rgt .title {
    margin-bottom: 40px;
}

.contactinfo-rgt .fotr-media {
    margin-bottom: 20px;
}

.contactinfo-rgt .fotr-media h6 {
    font-size: 13px;
    color: #777;
}

.contactinfo-rgt .fotr-media p {
    color: #000;
}

.contactinfo-rgt .fotr-media p a {
    color: #000;
}

.contactinfo-rgt .hdr-social-link li a {}

.contact-form {
    position: relative;
    padding: 25px;
    border: 2px solid #ca8a04;
    border-radius: 10px;
}

.contact-form h4 {
    font-size: 28px;
}

.map-col .contact-form {
    padding-left: 50px;
}

.contact-form .form-group {
    margin-bottom: 20px;
}

.contact-form label {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 8px;
}

.contact-form label sup {
    top: -2px;
    font-size: 15px;
}

.form-ctrl {
    height: 38px;
    border: 1px solid #d8d8d8;
    font-size: 14px;
    color: #000;
}

.btn-submit {
    padding: 10px 20px;
    font-weight: 500;
    font-size: 18px;
}

textarea.form-ctrl {
    padding-left: 15px;
    height: auto;
}

/*=========== Our Clients ================*/
.ulRowfive {}

.ulRowfive>li {
    width: 20%;
}

.partner-logo {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 10px 20px;
    background-color: #fff;
    height: 100px;
}

.partner-logo>img {
    transition: 0.5s;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.partner-logo:hover>img {
    transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.iso-box h5 {
    font-size: 16px;
    font-weight: 600;
    color: #374151;
}


/*=========== footer ================*/
footer {
    position: relative;
    padding-top: 50px;
}

.fotr-logo {
    margin-bottom: 15px;
    width: 175px;
}

footer h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 18px;
    position: relative;
    text-transform: capitalize;
}


footer p {
    color: #9ca3af;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}

.fotr-media {
    margin-bottom: 15px;
    position: relative;
}

.fotr-media-icon {
    width: 30px;
    height: 30px;
    background-color: #8F18B2;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 7px;
    padding: 6px;
}

.fotr-media-icon>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.fotr-media h6 {
    margin-top: 0px;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #000;
}

.fotr-media p {
    margin-bottom: 5px;
}

.fotr-media p a {
    font-size: 16px;
    font-weight: 400;
    color: #9ca3af;
    margin-bottom: 5px;
}

.fotr-media svg {
    color: #9ca3af;
}

.fotr-media p a:hover {
    color: #ca8a04;
}

.fotr-media p i {
    font-size: 14px;
    /* width: 25px;
    height: 25px;
    background-color: #d3a023;
    line-height: 26px;
    border-radius: 50%*/
    color: #B39758;
    text-align: center;
}

.fotr-media h4 {
    margin-top: 0px;
    position: relative;
}

.adress {
    padding-right: 80px;
}

.fotr-media-item {
    margin-bottom: 35px;
}

.fotr-media-item h4 {
    font-size: 17px;
}

.fotr-menu {}

.fotr-menu li img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    object-fit: contain;
}

.fotr-menu li a {
    color: #9ca3af;
    display: inline-block;
    padding: 6px 0px;
    transition: 0.5s;
    font-weight: 400;
    font-size: 15px;
}

.fotr-menu li a:hover {
    transform: translate(10px, 0px);
    -o-transform: translate(10px, 0px);
    -webkit-transform: translate(10px, 0px);
    text-decoration: none;
    color: #ca8a04;
}

.cpyrgt-wrap {
    position: relative;
    padding-top: 20px;
    padding-bottom: 5px;
    border-top: 1px solid #373f4c;
}

footer .hdr-social-link {
    margin-top: 10px;
}

footer .hdr-social-link li a {
    color: #ca8a04;
    border-radius: 7px;
    transition: 0.5s;
    background-color: #fff;
}

footer .hdr-social-link li a:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.cpyrgt-wrap p {
    font-size: 14px;
    font-weight: 400;
    color: #9ca3af;
}

.cpyrgt-wrap p a {
    color: #9ca3af;
    font-weight: 500;
}

.cpyrgt-wrap p a:hover {
    color: #ca8a04;
}

/*========== whatsapp ==========*/
.fixed-links {
    right: 5px;
    position: fixed;
    z-index: 100;
    bottom: 50px;
}

.fixed-links>a {
    font-weight: 600;
    border-radius: 50%;
    font-size: 22px;
    color: #fff;
    background: #25d366;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06), 0 2px 32px 0 rgba(0, 0, 0, 0.16);
    padding: 11px;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 4px;
    text-decoration: none;
    text-align: center;
}

.fixed-links>a.whatsap {
    background: #25d366;
    border-radius: 50%;
}

.fixed-links>a.call {
    background-color: #8F18B2;
}

.mrgn-btm0 {
    margin-bottom: 0px;
}

/*================ thank you  ===========*/
.thanks-section {
    padding-top: 90px;
    padding-bottom: 80px;
    background-color: #f5f5f5;
}

.inner-thanks {}

.inner-thanks img {
    width: 100px;
    margin-bottom: 10px;
}

.thanks-footer {
    padding-top: 0px;
}

.thanks-footer .cpyrgt-wrap {
    margin-top: 0px;
}

.btn-width {
    width: 150px;
    margin: auto;
}

/*================ inner pages ===========*/
.txt_dec {
    position: relative;
    margin-bottom: 20px;
}

.txt_dec h4 {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    text-transform: inherit;
}

.txt_dec p {
    text-align: justify;
    font-size: 14px;
    margin-bottom: 20px;
}

/*============= about us ================*/
.inr-wrap {
    position: relative;
    padding-top: 20px;
    padding-bottom: 10px;
    overflow: hidden;
}

.inr-wrap-banner>img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.about-bnr {}

.inr-title {
    position: relative;
}

.inr-title h1 {
    font-size: 65px;
}

.brdcrm {
    background-color: rgb(255 255 255 / 30%);
    border: none;
    border-radius: 30px;
    padding: 10px 22px;
    margin-bottom: 0px;
}

.brdcrm>li {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
}

.brdcrm>li a {
    color: #f9e4ff;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #f9e4ff;
}

.brdcrm>li.active {
    color: #ddd;
}


/*================ contact =================*/
.contactus-inner {}

.contactus-inner .input-group.form-group .input-group-text,
.contactus-inner .input-group.form-group .form-ctrl,
.contactus-inner textarea.form-ctrl {
    border-radius: 0px;
}

textarea .location-wrap {
    position: relative;
}

.location-wrap>iframe {
    width: 100%;
    height: 400px;
}



@media (min-width: 1200px) {
    .container-fluid {
        max-width: 1299px;
    }
}